 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 349px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 540px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-rotation-parent-1 {
  width: 319px;
  height: 319px;
  margin: 0 auto;
}

.u-section-1 .u-image-1 {
  width: 319px;
  height: 319px;
  background-image: url("images/20220201_171650.jpg");
  background-position: 50% 50%;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-1 .u-layout-cell-2 {
  min-height: 579px;
}

.u-section-1 .u-container-layout-2 {
  padding: 25px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 29px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 26px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 300px;
    height: 282px;
  }

  .u-section-1 .u-image-1 {
    width: 300px;
    height: 300px;
    margin: 0 auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 477px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 216px;
    height: 198px;
  }

  .u-section-1 .u-image-1 {
    width: 216px;
    height: 216px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-2 {
    min-height: 371px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 568px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1061px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 597px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0 30px 0 auto;
}

.u-section-2 .u-image-1 {
  height: 438px;
  margin-top: 30px;
  margin-bottom: 0;
  object-position: 29.64% 50%;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 597px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 298px;
  object-position: 15.62% 50%;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 529px;
  }

  .u-section-2 .u-image-1 {
    height: 388px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 529px;
  }

  .u-section-2 .u-image-2 {
    height: 259px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 43px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    height: 306px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    height: 188px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-text-1 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    height: 510px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 370px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 63px;
  }

  .u-section-2 .u-image-1 {
    height: 314px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 63px;
  }

  .u-section-2 .u-image-2 {
    height: 228px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 860px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 340px;
  margin-top: 20px;
  margin-bottom: 0;
  grid-gap: 17px 17px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-text-2 {
  text-align: center;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-3 .u-gallery-2 {
  height: 340px;
  margin-top: 20px;
  grid-gap: 17px 17px;
  text-align: center;
  margin-bottom: 20px;
}

.u-section-3 .u-gallery-inner-2 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-3 .u-gallery-1 {
    height: 280px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 380px;
  }

  .u-section-3 .u-gallery-2 {
    height: 280px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1466px;
  }

  .u-section-3 .u-gallery-1 {
    height: 643px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-3 .u-text-2 {
    margin-top: 743px;
  }

  .u-section-3 .u-gallery-2 {
    height: 643px;
  }

  .u-section-3 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3074px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1447px;
    margin-top: 101px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-3 .u-text-2 {
    margin-top: 1547px;
  }

  .u-section-3 .u-gallery-2 {
    height: 1447px;
  }

  .u-section-3 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2048px;
  }

  .u-section-3 .u-gallery-1 {
    height: 911px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-3 .u-gallery-2 {
    height: 911px;
    margin-bottom: 11px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 552px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-4 .u-form-1 {
  width: 570px;
  margin: 30px auto 60px;
}

.u-section-4 .u-input-1 {
  text-transform: none;
}

.u-section-4 .u-input-2 {
  text-transform: none;
}

.u-section-4 .u-input-3 {
  text-transform: none;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 2px;
  border-style: solid;
  text-transform: uppercase;
}

@media (max-width: 767px) {
  .u-section-4 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-form-1 {
    width: 340px;
  }
}